.jplist-panel.panel-top {
	padding-bottom: 5px;
}
.jplist-panel .jplist-pagination button {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: 0 none;
    border-radius: 3px;
    color: #999999 !important;
    display: block !important;
    font-size: 1em !important;
    font-weight: normal;
    line-height: inherit !important;
    padding: 0.05556rem 0.55556rem !important;
    transition: background-color 300ms ease-out 0s;
    margin: 10px 0 0;
    text-shadow: none !important;
}
.jplist-panel .jplist-pagination {
	float: right;
}
.jplist-panel .jplist-pagination .jplist-current {
    background: #008cba none repeat scroll 0 0 !important;
    color: #ffffff !important;
    font-weight: bold;
}
.jplist-current button {
    cursor: default;
}

.jplist-panel .jplist-views .jplist-list-view,
.jplist-grid-view .jplist-panel .jplist-views .jplist-list-view,
.jplist-panel .jplist-views .jplist-grid-view,
.jplist-panel .jplist-views button {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: 0 none;
    border-radius: 3px;
    color: #999999 !important;
    display: block !important;
    font-size: 1em !important;
    font-weight: normal;
    line-height: inherit !important;
    padding: 0.05556rem 0.55556rem !important;
    transition: background-color 300ms ease-out 0s;
    margin: 10px 0 0;
    text-shadow: none !important;
}

/* LIST VIEW */
.jplist-list-view .list-item {
    width: 100% !important;
    min-height: 120px !important;
    border-top: 1px solid #F0F0F0;
}

.jplist-list-view .list-item .list-content {
    float: left;
    width: 70% !important;
}
.jplist-list-view .list-item .list-content.corp {
    width: 100% !important;
}

.jplist-list-view  .list-item .list-quantity {
    float: right !important;
    width: 30% !important;
}

.jplist-list-view .list-item .img {
    float: left !important;
    margin-top: 10px;
    max-width: 110px;
}
.jplist-list-view .list-item .block {
    float: left;
    margin-left: 10px;
    width: 80%;
}
.jplist-list-view .list-item .block .product-name {
    float:left;
    text-align: left;
    min-width: 80%;
    font-weight: bold;

}
.jplist-list-view .list-item .block .product-price {
    float:right;
    margin-top: 10px;
    min-width: 20%;
    text-align: right;
    font-weight: bold;
}
.jplist-list-view .list-item .product-description {
    display: block;
    font-size: small;
    font-weight: normal;
    text-align: left;
}

.jplist-list-view .list-item .list-quantity .product-details {
    display: none;
}
.jplist-list-view .jplist-panel .jplist-views button.jplist-list-view {
    background: #008cba none repeat scroll 0 0 !important;
    color: #ffffff !important;
    font-weight: bold;
}

/*  GRID VIEW */
.jplist-grid-view .list-item .product-description {
    display: none;
}
.jplist-grid-view .jplist-panel .jplist-views button.jplist-grid-view {
    background: #008cba none repeat scroll 0 0 !important;
    color: #ffffff !important;
    font-weight: bold;
}

@media only screen and (max-width: 600px){
	/* hide ios button */
	.jplist-ios-button{
		display: none;
	}
	/* show the panel */
	.jplist-panel{
		display: block;
	}
}
